BOT_TOKEN=
FORUM_PASS=
FORUM_API_KEY=
IGNORE_CHANGED_NEWS=
GOOGLE_APPLICATION_CREDENTIALS=gcloud_key.json
GOOGLE_APP_ID=

DB_USERNAME=
DB_PASSWORD=
DB_NAME=

BOT_CLIENT_ID=
BOT_CLIENT_SECRET=

ADMIN_URL=

GMAIL_NAME=
GMAIL_PASSWORD=
ERRORS_ADDR=